export default class ScriptPuller {
    private readonly cssClient;
    private readonly destPath;
    private readonly scriptName;
    constructor(scriptName: string, destination?: string);
    pull(): Promise<void>;
    private normalizePath;
}
